Subject: [Healeys] GR8 engine will not turn over after a good run

From: R F BEGANI via Healeys <[email-masked]>
Date: Fri, 27 Nov 2020 09:22:14 -0500

I took my Healey out for a late afternoon run of 40 highway miles. The temperature on the gauge stayed at 212 degrees until driving the last few miles so I switched on the fan which kept the temperature below 230 degrees. Drove the car into the garage and let it idle for a few minutes and turned it off. The temperature was over 230 degrees which is normal. I waited 5 minutes and tried to turn on the engine.  It groaned and suites downed and no electric functions. Since yesterday when turning on the ignition the fuel pump operates, but, when I engage the starter everything shuts down. I checked the 2 fuses and they are fine. Where do I begin to restore starting the engine.

Bob Begani. 
_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys